[WeaponData001]
TypeName=AN-M47A2_NP
FullName=AN-M47A2 Incindiary Bomb (NP)
ModelName=AN-M47A2_NP
Mass=31.660000
Diameter=0.208000
Length=1.278000
SubsonicDragCoeff=0.120000
SupersonicDragCoeff=0.462000
AttachmentType=USAF,USN
SpecificStationCode=
NationName=USAF
StartYear=1943
EndYear=1978
Availability=2
BaseQuantity=40
Exported=TRUE
ExportStartYear=1943
ExportEndYear=1978
ExportAvailability=2
WeaponDataType=0
RailLaunched=FALSE
Retarded=FALSE
FinStabilized=TRUE
SpinStabilized=FALSE
EffectClassName=NapalmBombEffects
DragAreaMultiplier=1.000000
WarheadType=4
Explosives=18.139999
FusingDistance=0.000000
ClusterBomblets=0
ClusterDispersion=0.000000
GuidanceType=0
Accuracy=0
MaxTurnRate=0.000000
MaxLaunchG=0.000000
LockonChance=0
LaunchReliability=0
ArmingTime=0.000000
SeekerFOV=0.000000
SeekerGimbleLimit=0.000000
SeekerTrackRate=0.000000
SeekerRange=0.000000
LiftDragRatio=4.000000
ReleaseAnimationID=1
EODisplayFlags=0
CEP=0.000000

